DIV#content-wide.clear-padding {
    padding-top: 0 !important;
}

DIV#content.clear-padding {
    padding-top: 0 !important;
}

TABLE.data .no-wrap {
    white-space: nowrap;
}

TD.news-passive a {
    color: #ff0000;
}

a.data-passive span {
    color: #ff0000;
}

/* for macro stats */
TH.data-passive { color: #ff0000; }
span.data-passive { color: #ff0000; }
table.data-passive span { color: #ff0000; }
h2.data-passive { color: #ff0000; }

#graphHeader span {
    font-weight: bold;
    font-size: 10px;
}
#graphLoading {
    text-align: center;
}

#graphLoading span {
    position: relative;
    top: 70px;
    color: #888888;
    font-size: 14px;
    font-style: italic;
    font-weight: bold;
}

.newsLeadImg {
    max-width: 150px;
    max-height: 150px;
}

TH.company-header-up {
    padding-bottom: 0 !important;
}

TH.company-header-down {
    padding: 0 10px !important;
    border-top:none !important;
}

TH.company-header-down:last-child {
    padding: 0 !important;
}

TABLE.forum TR.unread {
    font-weight: bold;
}

TABLE.forum TR.unread TD SPAN.unbold {
    font-weight: normal;
}

.forum-topic .forum-post img {
    max-width:100%;
}

.pension-head {
    color: #909090;
    font-size: 10px;
    line-height: 20px;
    font-weight: bold;
    white-space: nowrap;
    margin-top: 5px;
}

.no-top-margin {
    margin-top: 0 !important;
}

#fundChangeButton {
    position: absolute;
    margin-left: 24px;
}

#fundFileUpload {
    margin-top: 10px;
}

#fundFileUpload input {
    font-size: 11px;
    line-height: normal;
    height: inherit;
}

#fundFileUpload #fileName {
    margin-left: 10px;
}

TH.right {
    text-align: right;
}